Subject: atrip definitions

From: [email-masked]
Date: Fri, 8 Dec 2000 17:13:12 EST

Please give 2 points to one definition and 1 point to a different definition. 
 While there were not many entries this round, perhaps there will be a lot of 
votes!  Please vote by Wednesday night 12/13/00.  Poems or other entries 
welcome to solve potential ties.
-Fran

--------------------------------------------------
atrip - adj. - Having fewer than the natural number of eyes, through either 
developmental irregularity or injury.

atrip  - adj. & adv. - just clear of the bottom, as an anchor.

atrip - v.i. - To move with quick, light steps; to skip; to dance.

atrip - n. - double-prowed kayak of the Kwakiutl people

atrip - adv. - in an apparently forthright yet subtly condescending manner

atrip - n. - (Botanists' slang) A name for the plant Atriplex patula, or any 
plant in the genus.
---------------------------------------------------